.background{
    margin: -3.4em;
    height: 100vh;
    padding-top: 8em;
    background: radial-gradient(circle, rgba(59,59,59,1) 0%, rgba(31,31,31,1) 54%, rgba(0,0,0,1) 100%);
}

.logo{
    max-height: 12em;
}

.logoContainer{
    text-align: center;
    margin: 4em 0 2em 0;
}

.spinLoading{
    text-align: center;
}

.indicator{
    font-size: 8em;
    text-align: center;
}